@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;800&display=swap");
html, body {
  margin: 0;
  font-size: 10px;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.navbar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  max-width: 100%;
  padding: 0 30px;
  color: #242424;
  font-size: 1.6rem;
}

.navbar__list {
  max-width: 1024px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style-type: none;
  margin: 0 auto;
}

.navbar__achievements > img {
  display: none;
}

.navbar__burger {
  display: none;
}

@media screen and (max-width: 768px) {
  .navbar {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .navbar__list {
    display: none;
  }
  .navbar__achievements {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin: 20px 0;
  }
  .navbar__achievements > img {
    display: inline;
    position: relative;
    width: 150px;
    height: 30px;
    image-rendering: optimizeQuality;
  }
  .navbar__achievements > h5 {
    display: none;
  }
  .navbar__burger {
    display: inline;
    width: 20px;
    height: 20px;
    margin: 20px 0;
  }
}

.main {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 1.6rem;
  margin: 100px 0;
}

.main__topic {
  color: #f2f4f4;
  -webkit-transform: rotate(-180deg);
          transform: rotate(-180deg);
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  -ms-flex-item-align: start;
      align-self: flex-start;
  font-size: 14.4rem;
  font-weight: 800;
  line-height: 150%;
  text-transform: uppercase;
  text-align: center;
  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
  margin: 0;
}

.main__article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 88.9rem;
}

.main__article__content {
  padding: 20px 0;
  margin: 0 auto;
}

.main__article__content > h2 {
  font-weight: 800;
}

.main__article__content > p {
  font-weight: 500;
  line-height: 2.8rem;
}

.main__article__content__highlight, .main__article__content__highlight:visited {
  color: red;
  text-decoration: none;
}

.main__filler {
  width: 21.6rem;
}

@media screen and (max-width: 1124px) {
  .main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 15px;
    width: 90%;
    max-width: 100%;
    margin: 100px auto;
  }
  .main__topic {
    -webkit-writing-mode: horizontal-tb;
        -ms-writing-mode: lr-tb;
            writing-mode: horizontal-tb;
    -webkit-transform: none;
            transform: none;
    font-size: 5rem;
    text-align: left;
  }
}

.footer {
  width: 100%;
}

.footer__inner {
  max-width: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto 10px;
}

.footer__inner > svg {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.footer__inner > svg:hover {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
}

.footer__rights {
  background-color: rgba(213, 228, 228, 0.1);
  text-align: center;
  padding: 5px;
  font-size: 1.6rem;
}
/*# sourceMappingURL=index.css.map */